Subject: File IO error in Gaussian 03 (SAC-CI job)

From: VITORIA GARCIA Pablo <qibvigap_at_lg.ehu.es>
Date: Sat, 18 Sep 2004 13:00:29 +0200 (MET DST)

Hi all,

I have been running Gaussian 03, compiled with Intel ifc 7.1, on Mandrake
Linux 9.2 for quite a while. Now, I have trouble with SAC-CI calculations
and .rwf files. I am well aware with the 2GB (wich I know it is not
problem in my system) and 16GB file limits (wich I avoid splitting the
.rwf file).

I am trying to calculate several excited states of a closed shell
coordination compound (406 active MOs, using 1.2GB memory). The job
creates quite big .rwf files, so I split the .rwf file like:

%rwf=/scratch/1,10GB,/scratch/2,10GB,/scratch/3,10GB

(I also tried 16GB or 15GB instead of 10GB, but with the same result)

Link 804 (transformation of the integrals), after creating the files:

10737418240 sep 18 12:43 /scratch/1.rwf
 9288327168 sep 18 12:48 /scratch/2.rwf
          0 sep 18 12:27 /scratch/3.rwf

ends with the following error: 

 (Enter /usr/local/g03/l804.exe)
 Closed-shell transformation, MDV=   157286400 ITran=5 ISComp=3.
 NSym=  4  Non-zero integrals 857477527
 Number non-zero integrals in triangle      857477527
 Number of non-zero integrals up to <ia/bc> 514045306
 NSym=  4  Non-zero integrals 857477527
 Number non-zero integrals in triangle      857477527
 Number of non-zero integrals up to <ia/bc> 514045306
 Semi-Direct transformation.
 ModeAB=           4 MOrb=           406 LenV=     143118181
 LASXX=    857477527 LTotXX=   857477527 LenRXX=   857477527
 LTotAB=           0 MaxLAS=  -513817231 LenRXY=           0
 NonZer=  1714955054 LenScr=          -1 LnRSAI= -1046215052
 LnScr1=   578161070 LExtra=           0 Total=    389423544
 MaxDsk=          -1 SrtSym=           T ITran=            5
 Internal consistency error detected in FileIO for unit 1 I=   5 J=   0.
.

The same happens if I decrease (or increase) the active space: the .rwf
files get smaller (or bigger) but the job ens with the same error.

Since this is my first serious SAC-CI calculation, I would be very
grateful if someone could help me.

Best regards

Pablo

--------------------------------------------------------------------------------
Pablo Vitoria Garcia 
Address:    Dpto. Quimica Inorganica, Facultad de Ciencias
            Universidad del Pais Vasco (UPV/EHU)
            Apartado 644, E-48080 Bilbao
            SPAIN
e-mail:     qibvigap_at_lg.ehu.es
Phone:     +34 94 6012000 Ext. 5529
Fax:       +34 94 4648500
--------------------------------------------------------------------------------